Version 2.132 can not be installed

Software refusing to downgrade ? though I have version 2.131 ?? Buggy isn’t it ?

thx in advance

Same here.

Just download the installer from your history on purchased history and problem solved! That worked for me!

Sure possible but that should Not be a solution Right ?

Should be fixed in 2.1.34. See this thread for more info.

1 Like